<template>
  <center class="HomeInclusions">
    <div class="HomeInclusions__container container">
      <!-- <h1 class="section-title" style="font-size: 1.75rem">Each Ticket Gives You</h1> -->
      <h1 class="section-title" style="font-size: 1.75rem">ຊື້ບັດເຂົ້າງານ 1 ບັດທ່ານຈະໄດ້ຮັບ</h1>
      <div class="HomeInclusions__inclusions">
        <div class="HomeInclusions__inclusion">
          <!-- <svg style="width:5rem;height:5rem" viewBox="0 0 24 24">
            <path
              fill="#ffffff"
              d="M16,21H8A1,1 0 0,1 7,20V12.07L5.7,13.12C5.31,13.5 4.68,13.5 4.29,13.12L1.46,10.29C1.07,9.9 1.07,9.27 1.46,8.88L7.34,3H9C9,4.1 10.34,5 12,5C13.66,5 15,4.1 15,3H16.66L22.54,8.88C22.93,9.27 22.93,9.9 22.54,10.29L19.71,13.12C19.32,13.5 18.69,13.5 18.3,13.12L17,12.07V20A1,1 0 0,1 16,21M20.42,9.58L16.11,5.28C15.8,5.63 15.43,5.94 15,6.2C14.16,6.7 13.13,7 12,7C10.3,7 8.79,6.32 7.89,5.28L3.58,9.58L5,11L8,9H9V19H15V9H16L19,11L20.42,9.58Z"
            />
          </svg> -->
          <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;width:5rem;height:5rem" xml:space="preserve">
<g>
	<g>
		<g>
			<path d="M235.439,43.973h41.705c4.466,0,8.084-3.62,8.084-8.084c0-4.465-3.618-8.084-8.084-8.084h-41.705
				c-4.466,0-8.084,3.62-8.084,8.084C227.355,40.353,230.973,43.973,235.439,43.973z"/>
			<path d="M496.713,192.694L468.896,78.087c-0.276-1.134-7.042-27.908-33.642-39.213C416,30.692,355.108,7.575,339.862,1.802
				C338.473,0.677,336.705,0,334.778,0h-1.158H178.382c-0.259,0-0.516,0.014-0.774,0.039c-0.111,0.011-0.22,0.03-0.33,0.045
				c-0.141,0.019-0.282,0.038-0.423,0.065c-0.131,0.025-0.26,0.058-0.389,0.089c-0.115,0.028-0.231,0.056-0.346,0.088
				c-0.134,0.039-0.264,0.084-0.396,0.129c-0.067,0.024-0.135,0.041-0.202,0.066c-3.14,1.187-77.172,29.171-98.776,38.353
				C51.172,49.744,43.936,74.9,43.171,77.83c0,0.001,0,0.002-0.001,0.003c-0.014,0.055-0.025,0.098-0.036,0.137
				c-0.014,0.053-0.024,0.095-0.029,0.115L23.337,159.53c0,0,0,0,0,0.001l-8.05,33.164c-0.951,3.915,1.127,7.932,4.872,9.42
				l79.47,31.57v237.366v32.865c0,4.466,3.619,8.084,8.084,8.084h296.573c4.466,0,8.084-3.618,8.084-8.084v-32.865V317.128
				c0-4.465-3.618-8.084-8.084-8.084c-4.466,0-8.084,3.62-8.084,8.084v145.838H197.52c-4.466,0-8.084,3.619-8.084,8.084
				c0,4.465,3.618,8.084,8.084,8.084h198.683v16.697H115.799v-16.697h54.774c4.466,0,8.084-3.62,8.084-8.084
				c0-4.466-3.618-8.084-8.084-8.084h-54.774v-234.77V193.53v-62.644c0-1.475-0.403-2.921-1.166-4.183L73.863,59.278
				c2.632-2.115,5.683-4.024,9.21-5.523c16.551-7.034,66.181-25.968,87.853-34.198c5.199,47.777,42.306,86.201,85.655,86.201
				c43.22,0,80.24-38.198,85.611-85.779c22.215,8.44,70.465,26.859,86.739,33.775c3.527,1.499,6.577,3.408,9.21,5.523
				l-40.769,67.424c-0.763,1.262-1.166,2.709-1.166,4.183v62.644v34.667v61.985c0,4.466,3.619,8.084,8.084,8.084
				c4.466,0,8.084-3.618,8.084-8.084v-56.498l79.47-31.57C495.585,200.626,497.663,196.609,496.713,192.694z M99.631,216.286
				L32.658,189.68l4.156-17.12l62.816,26.345V216.286z M99.631,133.139v48.233l-58.954-24.725l18.134-74.711
				c0.023-0.091,1.124-4.26,4.094-9.534L99.631,133.139z M256.58,89.589c-31.953,0-66.037-29.165-69.775-73.421h139.552
				C322.617,60.425,288.533,89.589,256.58,89.589z M412.372,133.139L449.099,72.4c1.945,3.453,3.09,6.431,3.65,8.091
				c0.001,0.005,0.003,0.01,0.005,0.015c0.053,0.157,0.099,0.3,0.142,0.432c0.008,0.025,0.016,0.051,0.024,0.075
				c0.033,0.105,0.063,0.199,0.089,0.286c0.011,0.033,0.022,0.07,0.031,0.101c0.022,0.071,0.04,0.134,0.056,0.19
				c0.008,0.026,0.016,0.057,0.023,0.08c0.013,0.045,0.023,0.08,0.031,0.112c0.005,0.019,0.013,0.045,0.017,0.06
				c0.008,0.028,0.014,0.054,0.015,0.058l18.143,74.748l-58.954,24.725V133.139z M412.372,216.286v-17.381l62.816-26.345
				l4.155,17.121L412.372,216.286z"/>
		</g>
	</g>
</g></svg>
          <div class="HomeInclusions__inclusion-label">ເສື້ອຍືດ</div>
        </div>
        <div class="HomeInclusions__inclusion">
          <svg id="Layer_3" enable-background="new 0 0 64 64" viewBox="0 0 64 64" style="width:5rem;height:5rem" xmlns="http://www.w3.org/2000/svg"><path d="m32 35h1c.551 0 1-.449 1-1s-.449-1-1-1h-1z"/><path d="m26 39c2.206 0 4-1.794 4-4v-3.003c-.498-.375-.924-.839-1.253-1.37-1.537 1.497-4.135 2.373-5.747 2.373h-1v2c0 2.206 1.794 4 4 4z"/><path d="m18 34c0 .551.449 1 1 1h1v-2h-1c-.551 0-1 .449-1 1z"/><path d="m23 41c-2.757 0-5 2.243-5 5v3h16v-3c0-2.757-2.243-5-5-5z"/><path d="m23 25c-1.654 0-3 1.346-3 3v3h3c1.974 0 5-1.609 5-3 0-.552.448-1 1-1s1 .448 1 1c0 1.304.836 2.416 2 2.829v-2.829c0-1.654-1.346-3-3-3z"/><path d="m31 19v2h-10v-2h4v-2h-12c-.551 0-1 .449-1 1v42c0 .551.449 1 1 1h26c.551 0 1-.449 1-1v-42c0-.551-.449-1-1-1h-12v2zm-5 40h-10v-2h10zm0-4h-10v-2h10zm10 4h-8v-2h8zm-2-31v3.184c1.161.414 2 1.514 2 2.816 0 1.654-1.346 3-3 3h-1.35c-.285.803-.734 1.527-1.31 2.132 3.22.627 5.66 3.467 5.66 6.868v4c0 .552-.448 1-1 1h-18c-.552 0-1-.448-1-1v-4c0-3.401 2.44-6.241 5.66-6.868-.576-.605-1.025-1.329-1.31-2.132h-1.35c-1.654 0-3-1.346-3-3 0-1.302.839-2.402 2-2.816v-3.184c0-2.757 2.243-5 5-5h6c2.757 0 5 2.243 5 5z"/><path d="m43 1h-10c-4.411 0-8 3.589-8 8v8h2v-8c0-3.309 2.691-6 6-6h2c4.962 0 9 4.038 9 9v16c0 2.757 2.243 5 5 5s5-2.243 5-5v-16c0-6.065-4.935-11-11-11zm9 27c0 1.654-1.346 3-3 3s-3-1.346-3-3v-16c0-3.716-1.852-7.008-4.682-9h1.682c4.962 0 9 4.038 9 9z"/></svg>
          <div class="HomeInclusions__inclusion-label">ສາຍຫ້ອຍຄໍ</div>
        </div>
        <div class="HomeInclusions__inclusion">
          <svg style="width:5rem;height:5rem" viewBox="0 0 24 24">
            <path
              fill="#ffffff"
              d="M12,17.27L18.18,21L16.54,13.97L22,9.24L14.81,8.62L12,2L9.19,8.62L2,9.24L7.45,13.97L5.82,21L12,17.27Z"
            />
          </svg>
          <div class="HomeInclusions__inclusion-label">ເຄື່ອງແຈກໃນງານ</div>
        </div>
        <div class="HomeInclusions__inclusion">
          <svg style="width:5rem;height:5rem" viewBox="0 0 24 24">
            <path
              fill="#ffffff"
              d="M15.5,21L14,8H16.23L15.1,3.46L16.84,3L18.09,8H22L20.5,21H15.5M5,11H10A3,3 0 0,1 13,14H2A3,3 0 0,1 5,11M13,18A3,3 0 0,1 10,21H5A3,3 0 0,1 2,18H13M3,15H8L9.5,16.5L11,15H12A1,1 0 0,1 13,16A1,1 0 0,1 12,17H3A1,1 0 0,1 2,16A1,1 0 0,1 3,15Z"
            />
          </svg>
          <div class="HomeInclusions__inclusion-label">ອາຫານ ແລະເຄື່ອງດື່ມ</div>
        </div>
      </div>
    </div>
  </center>
</template>

<style lang="sass">
@import '../assets/style'

.HomeInclusions
  background-color: $color-surface
  padding: 2rem
  @include from($hd)
    padding: 3rem

  &__inclusions
    display: flex
    flex-wrap: wrap
    justify-content: space-around

    
    
  &__inclusion
    width: 20rem
    margin: 1rem
    svg
      path
        fill: $color-accent

  &__inclusion-label
    font-size: 1.05rem
    @include from($hd)
      font-size: 1.45rem

  
</style>